body{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #002966;
  font-size: 14px;
}

form {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  margin: auto auto;
  padding: 20px;
  max-width: 500px;
}

.container-center{
  display: flex;
  justify-content: center;
  align-items: center;
  
}

.form-title{
  color: #ffffff;
  text-align: center;
}

.center-align{
  text-align: center;
}

input[type=text], input[type=password] {
  font-size: 14px;
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  font-size: 14px;
  width: 40%;
  background-color: #2054cf;
  color: white;
  padding: 14px;
  margin: 8px 0;
  border: none;
  border-radius: 100px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #0e568a;
}